
/* Palette 0 */
"9.headerCell.title" = "Paleta 1";

/* Cancel */
"29.title" = "Cancelar";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "Adicionar Cor";

/* Remove Color */
"33.ibShadowedToolTip" = "Remover Cor";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "Nome da cor";
